<?php

function progression_studios_social_customizer( $wp_customize ) {
	
	

	/* Section - General - General Layout */
	$wp_customize->add_section( 'progression_studios_section_header_icons_section', array(
		'title'          => esc_html__( 'Header Social Icons', 'progression-elements-xion' ),
		'panel'          => 'progression_studios_header_panel',  // Not typically needed.
		'priority'       => 507,
		) 
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_discord' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_discord', array(
		'label'          => esc_html__( 'Discord Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 13,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_xbox' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_xbox', array(
		'label'          => esc_html__( 'XBOX Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 14,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_playstation' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_playstation', array(
		'label'          => esc_html__( 'Playstation Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 15,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_windows' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_windows', array(
		'label'          => esc_html__( 'Windows Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 16,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_steam' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_steam', array(
		'label'          => esc_html__( 'Steam Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 17,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_apple_store' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_apple_store', array(
		'label'          => esc_html__( 'Apple Store Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 18,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_apple_os' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_apple_os', array(
		'label'          => esc_html__( 'Apple OS Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 19,
		)
	);

	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_facebook' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_facebook', array(
		'label'          => esc_html__( 'Facebook Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 20,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_twitter' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_twitter', array(
		'label'          => esc_html__( 'Twitter Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 22,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_instagram' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_instagram', array(
		'label'          => esc_html__( 'Instagram Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 23,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_spotify' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_spotify', array(
		'label'          => esc_html__( 'Spotify Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 25,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_youtube' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_youtube', array(
		'label'          => esc_html__( 'Youtube Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 30,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_vimeo' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_vimeo', array(
		'label'          => esc_html__( 'Vimeo Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 35,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_google_plus' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_google_plus', array(
		'label'          => esc_html__( 'Google + Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 40,
		)
	);
    
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_google_play' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_google_play', array(
		'label'          => esc_html__( 'Google Play Store Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 40,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_pinterest' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_pinterest', array(
		'label'          => esc_html__( 'Pinterest Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 45,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_soundcloud' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_soundcloud', array(
		'label'          => esc_html__( 'Soundcloud Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 50,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_linkedin' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_linkedin', array(
		'label'          => esc_html__( 'LinkedIn Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 52,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_snapchat' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_snapchat', array(
		'label'          => esc_html__( 'Snapchat Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 55,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_tumblr' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_tumblr', array(
		'label'          => esc_html__( 'Tumblr Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 60,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_flickr' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_flickr', array(
		'label'          => esc_html__( 'Flickr Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 65,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_dribbble' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_dribbble', array(
		'label'          => esc_html__( 'Dribbble Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 70,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_vk' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_vk', array(
		'label'          => esc_html__( 'VK Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 75,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_wordpress' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_wordpress', array(
		'label'          => esc_html__( 'WordPress Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 80,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_houzz' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_houzz', array(
		'label'          => esc_html__( 'Houzz Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 85,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_behance' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_behance', array(
		'label'          => esc_html__( 'Behance Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 90,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_github' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_github', array(
		'label'          => esc_html__( 'GitHub Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 95,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_lastfm' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_lastfm', array(
		'label'          => esc_html__( 'Last.fm Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 100,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_medium' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_medium', array(
		'label'          => esc_html__( 'Medium Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 105,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_tripadvisor' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_tripadvisor', array(
		'label'          => esc_html__( 'Trip Advisor Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 110,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_twitch' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_twitch', array(
		'label'          => esc_html__( 'Twitch Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 115,
		)
	);
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_yelp' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_yelp', array(
		'label'          => esc_html__( 'Yelp Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 120,
		)
	);
	
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_mail' ,array(
		'sanitize_callback' => 'sanitize_email',
	) );
	$wp_customize->add_control( 'progression_studios_header_mail', array(
		'label'          => esc_html__( 'E-mail Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 150,
		)
	);
	
	
	/* Setting - Header - Header Icons */
	$wp_customize->add_setting( 'progression_studios_header_wishlist' ,array(
		'sanitize_callback' => 'esc_url_raw',
	) );
	$wp_customize->add_control( 'progression_studios_header_wishlist', array(
		'label'          => esc_html__( 'Heart Icon', 'progression-elements-xion' ),
		'section' => 'progression_studios_section_header_icons_section',
		'type' => 'text',
		'priority'   => 160,
		)
	);
	
	
}
add_action( 'customize_register', 'progression_studios_social_customizer' );



//no-HTML text
function progression_studios_sanitize_elements_choices( $input ) {
	return wp_filter_nohtml_kses( $input );
}

if ( ! function_exists( 'progression_studios_elements_social' ) ) {

function progression_studios_elements_social() {
?>
	<ul class="progression-studios-header-social-icons">
		
		<?php if (get_theme_mod( 'progression_studios_header_discord')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_discord')); ?>" target="_blank" class="progression-studios-discord" title="<?php echo esc_html__( 'discord', 'progression-elements-xion' ); ?>"><i class="fab fa-discord"></i></a></li><?php endif; ?>
		
		<?php if (get_theme_mod( 'progression_studios_header_xbox')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_xbox')); ?>" target="_blank" class="progression-studios-xbox" title="<?php echo esc_html__( 'xbox', 'progression-elements-xion' ); ?>"><i class="fab fa-xbox"></i></a></li><?php endif; ?>
			<?php if (get_theme_mod( 'progression_studios_header_playstation')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_playstation')); ?>" target="_blank" class="progression-studios-playstation" title="<?php echo esc_html__( 'Playstation', 'progression-elements-xion' ); ?>"><i class="fab fa-playstation"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_windows')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_windows')); ?>" target="_blank" class="progression-studios-windows" title="<?php echo esc_html__( 'Windows', 'progression-elements-xion' ); ?>"><i class="fab fa-windows"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_steam')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_steam')); ?>" target="_blank" class="progression-studios-steam" title="<?php echo esc_html__( 'Steam', 'progression-elements-xion' ); ?>"><i class="fab fa-steam"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_apple_store')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_apple_store')); ?>" target="_blank" class="progression-studios-apple-store" title="<?php echo esc_html__( 'Apple Store', 'progression-elements-xion' ); ?>"><i class="fab fa-app-store-ios"></i></a></li><?php endif; ?>
			
			<?php if (get_theme_mod( 'progression_studios_header_apple_os')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_apple_os')); ?>" target="_blank" class="progression-studios-apple-os" title="<?php echo esc_html__( 'Apple iOS', 'progression-elements-xion' ); ?>"><i class="fab fa-apple"></i></a></li><?php endif; ?>

	
		<?php if (get_theme_mod( 'progression_studios_header_facebook')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_facebook')); ?>" target="_blank" class="progression-studios-facebook" title="<?php echo esc_html__( 'Facebook', 'progression-elements-xion' ); ?>"><i class="fab fa-facebook-f"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_twitter')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_twitter')); ?>" target="_blank" class="progression-studios-twitter" title="<?php echo esc_html__( 'Twitter', 'progression-elements-xion' ); ?>"><i class="fab fa-twitter"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_instagram')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_instagram')); ?>" target="_blank" class="progression-studios-instagram" title="<?php echo esc_html__( 'Instagram', 'progression-elements-xion' ); ?>"><i class="fab fa-instagram"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_spotify')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_spotify')); ?>" target="_blank" class="progression-studios-spotify" title="<?php echo esc_html__( 'Spotify', 'progression-elements-xion' ); ?>"><i class="fab fa-spotify"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_youtube' )) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_youtube')); ?>" target="_blank" class="progression-studios-youtube" title="<?php echo esc_html__( 'Youtube', 'progression-elements-xion' ); ?>"><i class="fab fa-youtube"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_vimeo')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_vimeo')); ?>" target="_blank" class="progression-studios-vimeo" title="<?php echo esc_html__( 'Vimeo', 'progression-elements-xion' ); ?>"><i class="fab fa-vimeo-v"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_google_plus')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_google_plus')); ?>" target="_blank" class="progression-studios-google-plus" title="<?php echo esc_html__( 'Google+', 'progression-elements-xion' ); ?>"><i class="fab fa-google-plus-g"></i></a></li><?php endif; ?>
        <?php if (get_theme_mod( 'progression_studios_header_google_play')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_google_play')); ?>" target="_blank" class="progression-studios-google-plus" title="<?php echo esc_html__( 'Google Play', 'progression-elements-xion' ); ?>"><i class="fab fa-google-play"></i></a></li><?php endif; ?>
        <?php if (get_theme_mod( 'progression_studios_header_pinterest')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_pinterest')); ?>" target="_blank" class="progression-studios-pinterest" title="<?php echo esc_html__( 'Pinterest', 'progression-elements-xion' ); ?>"><i class="fab fa-pinterest"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_soundcloud')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_soundcloud')); ?>" target="_blank" class="progression-studios-soundcloud" title="<?php echo esc_html__( 'Soundcloud', 'progression-elements-xion' ); ?>"><i class="fab fa-soundcloud"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_linkedin')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_linkedin')); ?>" target="_blank" class="progression-studios-linkedin" title="<?php echo esc_html__( 'LinkedIn', 'progression-elements-xion' ); ?>"><i class="fab fa-linkedin-in"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_snapchat')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_snapchat')); ?>" target="_blank" class="progression-studios-snapchat" title="<?php echo esc_html__( 'Snapchat', 'progression-elements-xion' ); ?>"><i class="fab fa-snapchat"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_tumblr')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_tumblr')); ?>" target="_blank" class="progression-studios-tumblr" title="<?php echo esc_html__( 'Tumblr', 'progression-elements-xion' ); ?>"><i class="fab fa-tumblr"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_flickr')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_flickr')); ?>" target="_blank" class="progression-studios-flickr" title="<?php echo esc_html__( 'Flickr', 'progression-elements-xion' ); ?>"><i class="fab fa-flickr"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_dribbble')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_dribbble')); ?>" target="_blank" class="progression-studios-dribbble" title="<?php echo esc_html__( 'Dribbble', 'progression-elements-xion' ); ?>"><i class="fab fa-dribbble"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_vk')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_vk')); ?>" target="_blank" class="progression-studios-vk" title="<?php echo esc_html__( 'VK', 'progression-elements-xion' ); ?>"><i class="fab fa-vk"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_wordpress')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_wordpress')); ?>" target="_blank" class="progression-studios-wordpress" title="<?php echo esc_html__( 'WordPress', 'progression-elements-xion' ); ?>"><i class="fab fa-wordpress"></i></a></li><?php endif; ?>
	
		<?php if (get_theme_mod( 'progression_studios_header_houzz')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_houzz')); ?>" target="_blank" class="progression-studios-houzz" title="<?php echo esc_html__( 'Houzz', 'progression-elements-xion' ); ?>"><i class="fab fa-houzz"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_behance')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_behance')); ?>" target="_blank" class="progression-studios-behance" title="<?php echo esc_html__( 'Behance', 'progression-elements-xion' ); ?>"><i class="fab fa-behance"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_github')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_github')); ?>" target="_blank" class="progression-studios-github" title="<?php echo esc_html__( 'Github', 'progression-elements-xion' ); ?>"><i class="fab fa-github"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_lastfm')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_lastfm')); ?>" target="_blank" class="progression-studios-lastfm" title="<?php echo esc_html__( 'LastFM', 'progression-elements-xion' ); ?>"><i class="fab fa-lastfm"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_medium')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_medium')); ?>" target="_blank" class="progression-studios-medium" title="<?php echo esc_html__( 'Medium', 'progression-elements-xion' ); ?>"><i class="fab fa-medium"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_tripadvisor')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_tripadvisor')); ?>" target="_blank" class="progression-studios-tripadvisor" title="<?php echo esc_html__( 'Trip Advisor', 'progression-elements-xion' ); ?>"><i class="fab fa-tripadvisor"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_twitch')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_twitch')); ?>" target="_blank" class="progression-studios-twitch" title="<?php echo esc_html__( 'Twitch', 'progression-elements-xion' ); ?>"><i class="fab fa-twitch"></i></a></li><?php endif; ?>
		<?php if (get_theme_mod( 'progression_studios_header_yelp')) : ?><li><a href="<?php echo esc_attr(get_theme_mod('progression_studios_header_yelp')); ?>" target="_blank" class="progression-studios-yelp" title="<?php echo esc_html__( 'Yelp', 'progression-elements-xion' ); ?>"><i class="fab fa-yelp"></i></a></li><?php endif; ?>
	
		<?php if (get_theme_mod( 'progression_studios_header_mail')) : ?><li><a href="mailto:<?php echo esc_attr(get_theme_mod('progression_studios_header_mail')); ?>" class="progression-studios-mail" title="<?php echo esc_html__( 'Email', 'progression-elements-xion' ); ?>"><i class="fas fa-envelope"></i></a></li><?php endif; ?>
	
		<?php if (get_theme_mod( 'progression_studios_header_wishlist')) : ?><li><a href="<?php echo esc_url(get_theme_mod('progression_studios_header_wishlist')); ?>"  class="progression-studios-wishlist" title="<?php echo esc_html__( 'Wishlist', 'progression-elements-xion' ); ?>"><i class="fas fa-heart"></i></a></li><?php endif; ?>
	
	</ul><!-- close .progression-studios-header-social-icons -->
<?php
}
  
}