<?php
/**
 * The template for displaying all single posts.
 *
 * @package pro
 */

get_header(); ?>
<?php while ( have_posts() ) : the_post(); ?>
	

	
	<div id="page-title-pro">
		<div id="progression-studios-page-title-container">
			<div class="width-container-pro">

					<?php 
						$terms = get_the_terms( $post->ID , 'portfolio-category' ); 
						if ( !empty( $terms ) ) :
							echo '<ul class="portfolio-category-single">';
						foreach ( $terms as $term_single ) {
							$term_link = get_term_link( $term_single, 'portfolio-category' );
							if( is_wp_error( $term_link ) )
								continue;
							echo '<li><a href="' . $term_link . '">' . $term_single->name . '</a></li>';
						} 
						echo '</ul>';
					endif;
					?>
					<h1 class="page-title"><?php the_title(); ?></h1>						

				
			</div><!-- #progression-studios-page-title-container -->
			<div class="clearfix-pro"></div>
		</div><!-- close .width-container-pro -->
		<div id="page-title-overlay-image" <?php if(has_post_thumbnail()): ?><?php $cannaverde_progression_image = wp_get_attachment_image_src(get_post_thumbnail_id($post->ID), 'progression-studios-post-title'); ?>style="background-image:url('<?php echo esc_attr($cannaverde_progression_image[0]);?>')"<?php endif; ?>></div>
	</div><!-- #page-title-pro -->
	
	
	<div id="content-pro">

		<div class="width-container-pro">
				

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<div id="progression-single-game-container">
							<?php the_content(); ?>
						<div class="clearfix-pro"></div>
					</div><!-- close #progression-single-game-container -->
				</div><!-- #post-## -->
				<div class="clearfix-pro"></div>
				
	
		</div><!-- close .width-container-pro -->
				
		<div class="clearfix-pro"></div>
		
		<div class="width-container-over-ride">
				<?php if ( get_theme_mod( 'progression_studios_portfolio_related_posts', 'true') == 'true') : ?>
				<?php get_template_part( 'template-parts/related', 'portfolio' ); ?>
				<?php endif; ?>
			
			<div class="clearfix-pro"></div>
		</div><!-- close .width-container-over-ride -->
		
	</div><!-- #content-pro -->
		
<?php endwhile; // end of the loop. ?>
<?php get_footer(); ?>